### Diseal
Database Operation CLI for Rust can be installed using cargo `cargo install diesel_cli --no-default-features --features sqlite`. If sqlite is not install in the machine there could be some error such 'cc' eixt 1. In that case sqlite should be install first. In case of linux as follows : `sudo apt-get install sqlite3 libsqlite3-dev`

The env file along with database is also provided as it just a toy application but in real usecase it is never to publish such secretes in the git.